@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
body, html {background-color: #000;font-family: "微软雅黑","Microsoft Yahei","simsun","arial","sans-serif";font-size: 14px; font-weight: normal; height: 100%; position: relative;width: 100%;}
a{  text-decoration: none;color:#616161;}
a:hover{ text-decoration:none;}
a img{border: medium none; }
.clear{clear:both;}
body, input, button, select, textarea{ }
em, i, b, strong{ font-style:normal;}
textarea{resize: none;}
body, ul, ol, li, dl, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset, .pr, .pc{margin: 0; padding: 0;list-style:none; border:0px;}
.fl{ float:left;}
.fr{ float:right;}

.container {backface-visibility: hidden; height: 100%; padding-right: 0; position: relative; right: 0;transition: all 0.4s ease-in-out 0s;width: 100%;}
.content_current { opacity: 1;visibility: visible; z-index: 5;}
section {background:url(../images/banner-bg1.jpg) center no-repeat;background-color: #ccc; background-size: cover;display: table;height: 100%;left: 0; opacity: 0; overflow: hidden; position: absolute;visibility: hidden; width: 100%;}
.nav_bag_1{background:url(../images/nav_bag_1.jpg) center no-repeat;background-size: cover;}
.nav_bag_2{background:url(../images/nav_bag_2.jpg) center no-repeat;background-size: cover;}
.nav_bag_3{background:url(../images/nav_bag_3.jpg) center no-repeat;background-size: cover;}
.nav_bag_4{background:url(../images/nav_bag_4.jpg) center no-repeat;background-size: cover;}
.nav_bag_5{background:url(../images/nav_bag_5.jpg) center no-repeat;background-size: cover;}
.nav_bag_6{background:url(../images/nav_bag_6.jpg) center no-repeat;background-size: cover;}
.nav_bag_7{background:url(../images/nav_bag_7.jpg) center no-repeat;background-size: cover;}
 
.wrapper {width: 100%; z-index: 2; height: 100%; }
.container section .logo{ position:absolute; left:50%; top:50%; width:720px; height:340px; margin-top:-220px; margin-left:-350px;}
.container section .l_yq{position:absolute; left:50%; top:50%; width:836px; height:759px; margin-left: -378px; margin-top: -402px;}
.image { width:100%;
	opacity:0.5; 
    -webkit-animation:spin 20s linear infinite;
    -moz-animation:spin 20s linear infinite;
    animation:spin 20s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); }}
.container section .logo img{position:absolute;top:0px;left:00px;}

.db_nav{ position:fixed;left:0; bottom:0; width:100%; height:70px; z-index:9999999; background-color:#000;}
.db_nav ul{ overflow:hidden;font-size:11px;}
.db_nav ul li{ width:14.28%; height:45px; float:left; text-align:center; line-height:20px;}
.db_nav ul li a{ color:#fff; display:block; padding-top:25px;}
.db_nav ul .l1 a{ background:url(../images/nav1.png) center 6px/auto 18px no-repeat;}
.db_nav ul .l2 a{ background:url(../images/nav2.png) center 6px/auto 18px no-repeat;}
.db_nav ul .l3 a{ background:url(../images/nav3.png) center 6px/auto 18px no-repeat;}
.db_nav ul .l4 a{ background:url(../images/nav4.png) center 6px/auto 18px no-repeat;}
.db_nav ul .l5 a{ background:url(../images/nav5.png) center 6px/auto 18px no-repeat;}
.db_nav ul .l6 a{ background:url(../images/nav6.png) center 6px/auto 18px no-repeat;}
.db_nav ul .l7 a{ background:url(../images/nav7.png) center 6px/auto 18px no-repeat;}
.db_nav ul .l_1 a{ background:url(../images/nav1_1.png) center 6px/auto 18px no-repeat; color:#2dfffe;}
.db_nav ul .l_2 a{ background:url(../images/nav2_2.png) center 6px/auto 18px no-repeat; color:#2dfffe;}
.db_nav ul .l_3 a{ background:url(../images/nav3_3.png) center 6px/auto 18px no-repeat; color:#2dfffe;}
.db_nav ul .l_4 a{ background:url(../images/nav4_4.png) center 6px/auto 18px no-repeat; color:#2dfffe;}
.db_nav ul .l_5 a{ background:url(../images/nav5_5.png) center 6px/auto 18px no-repeat; color:#2dfffe;}
.db_nav ul .l_6 a{ background:url(../images/nav6_6.png) center 6px/auto 18px no-repeat; color:#2dfffe;}
.db_nav ul .l_7 a{ background:url(../images/nav7_7.png) center 6px/auto 18px no-repeat; color:#2dfffe;}
.db_nav .ba{ line-height:25px; text-align:center; color:#777777; }

.main_top{margin-top:5%; line-height:20px; height:61px;color:#fff;}
.h_s{ color:#363636;}
.container .h_s .p_p1 span{ background-color:#363636;}
.main_top .h_bt{ font-size:18px;  text-align:center;}
.main_top .p_p1{ margin:10px 0; text-align:center;}
.main_top .p_p1 span{ width:20px; height:2px; background-color:#fff; display:inline-block;}
.main_top .p_p2{ text-align:center;}
.flexslider{ margin-top:3%; padding:0 10%; overflow:hidden; margin-bottom:70px;}
.flexslider ul li{background-color: #fff;float: left;margin: 2% 2% 3%;padding: 1%;
 position: relative;width: 44%;}
.wrapper .container section .kjz ul li{background-color: #fff;float: left;margin: 2% 2% 3%;padding: 2% 4%;position: relative;width: 38%;}

.flexslider ul li img{ width:100%;}
.flexslider ul li p{ position:absolute; left:2%; bottom:1%; height:35px; line-height:35px; color:#fff; text-align:center; color:#fff; background-color:#2d323a; width:96%;}

.gy_wm{ position:absolute; top:20%; left:5%; width:90%; height:60%; overflow:hidden;}
.gy_wm ul li{ position:relative;float:left; margin:1% 2%; width:46%; height:48%;white-space:normal;}
.gy_wm ul li:nth-child(2n+1) {background-color: #191618;}
.gy_wm ul li:nth-child(2n+2) {background-color: #242727;}
.gy_wm ul li:nth-child(2n+3) {background-color: #242727;}
.gy_wm ul li:nth-child(2n+4) {background-color: #191618;}

.gy_wm ul li .div1{ font-size:12px;color:#fff; position:absolute; bottom:5%; left:10px;}
.gy_wm ul li .div1 p{ margin-bottom:3px;}
.gy_wm ul li .div1 img{ width:16px;}

.kcp,.ktd{margin-top:3%; padding:0 5%; overflow:hidden; margin-bottom:70px;}
.kcp ul li{float:left; margin:0 2%; margin-bottom:3%; width:46%; color:#fff;}
.kcp ul li img{ width:100%; display:block;}
.kcp ul li h3{ font-size:14px; margin-top:5px; text-align:center;}
.kcp ul li p{ margin-top:5px; text-align:center; font-size:12px;}
.kcp ul li p span{background-color: #fff;display: inline-block;height: 2px;width: 20px;}

.ktd ul li{ background-color:#52fefd;float:left; margin:0 2%; margin-bottom:3%; padding:0.5%; width:44.5%;}

.ddt{ margin:15px 20%; overflow:hidden;}
.ddt img{ width:100%;}
.lx_wm{ padding:0 5%; margin-bottom:70px; overflow:hidden;}
.lx_wm ul li{ margin:0 2% 3% 2%; width:46%; height:110px;float:left; color:#fff;}
.lx_wm ul li h4{ font-size:15px;}
.lx_wm ul li p{ margin-top:5px; font-size:12px;}

.kzp{ width:100%; max-width:640px; min-width:320px; overflow:hidden; margin:0 auto; margin-top:8%; margin-bottom:70px;}
.kzp ul{ overflow:hidden; padding:0 4%;}
.kzp ul li{ float:left; position:relative; border-radius:50px; color:#fff; width:50%;}
.kzp ul li img{ width:100%;}
.kzp ul li div{ position:absolute; left:0; top:20%; width:100%;}
.kzp ul li p{ text-align:center; font-size:11px; margin-top:3px;}
.kzp ul li p span{background-color: #fff;display: inline-block;height: 2px;width: 22px; margin:2px 0;}


.mask { background:url(../images/nrbj.jpg) center no-repeat;background-size: cover; display: none;height: 100%;left: 0;
 position: fixed;top: 0;width: 100%;z-index: 8;transition: all 0.6s ease-in-out 0s;}
iframe { background:url(../images/tmbj.png) repeat; border: 0 none;height: 100%;position: fixed;right: -200%;top: 0;transition: all 0.6s ease-in-out 0s;width: 90%;z-index: 10000;}
.inside-page-name {border: 1px solid #fff;color: #fff;display: block;font-size: 20px; opacity: 0;position: fixed; right: -90%;top: 20px;transition: all 0.6s ease-in-out 0s;width: 20px; z-index: 10001; text-align:center; font-size:14px; padding:3px;}
.show {display: block;}
.iframe.open {right: 0px;}
.open {opacity: 1;right: 87%;}
.inside-page-name i{ font-weight:bold; margin-top:10px; display:inline-block;}

@media screen and (min-width: 320px){.kzp ul li div{ position:absolute; left:0; top:24%; width:100%;}.container section .logo{position:absolute; left:50%; top:50%; width:300px; height:207px; margin-left: -150px; margin-top: -100px;}
.container section .l_yq{position:absolute; left:50%; top:50%; width:310px; height:301px; margin-left: -160px; margin-top: -170px;}.image { width:310px;} }
@media screen and (min-width: 400px){.kzp ul li div{ position:absolute; left:0; top:30%; width:100%;}.container section .logo{position:absolute; left:50%; top:50%; width:400px; height:207px; margin-left: -199px; margin-top: -140px;}
.container section .l_yq{position:absolute; left:50%; top:50%; width:380px; height:269px; margin-left: -185px; margin-top: -220px;}.image { width:380px;}}
@media screen and (min-width: 640px){.kzp ul li div{ position:absolute; left:0; top:35%; width:100%;}.container section .logo{position:absolute; left:50%; top:50%; width:590px; height:276px; margin-left: -280px; margin-top: -160px;}
.container section .l_yq{position:absolute; left:50%; top:50%; width:610px; height:593px; margin-left: -297px; margin-top: -310px;}.image { width:610px;}}


